! closure for ALTERTAX simulation
Exogenous ! Part of closure for altertax runs
           pop
          psaveslack pfactwld
          profitslack incomeslack endwslack tradslack
          ams atm atf ats atd
          aosec aoreg avasec avareg
          afcom afsec afreg afecom afesec afereg
          aoall afall afeall
          au dppriv dpgov dpsave
          to tp tm tms tx txs
          qo(ENDW_COMM,REG) 
!    DTBAL exogenous for all regions except one,
!    and SAVESLACK exogenous for that one region (which can be any one).

dtbalr("AUSNZL")
dtbalr("CHN")
dtbalr("JPN")
dtbalr("DVDASIA")
dtbalr("IDN")
dtbalr("PHL")
dtbalr("THA")
dtbalr("VNM")
dtbalr("XSE")
dtbalr("BGD")
dtbalr("IND")
dtbalr("PAK")
dtbalr("XSA")
dtbalr("CAN")
dtbalr("USA")
dtbalr("MEX")
dtbalr("XCA")
dtbalr("COL")
dtbalr("PER")
dtbalr("VEN")
dtbalr("BRA")
dtbalr("CHL")
dtbalr("XSM")
dtbalr("EUEFTA")
dtbalr("XER")
dtbalr("FrmUSSR")
dtbalr("MENA")
dtbalr("ZAF")
dtbalr("MWI")
dtbalr("MOZ")
dtbalr("TZA")
dtbalr("ZMB")
dtbalr("UGA")
cgdslack("XSS");
Rest endogenous;
